Subject: Please tell me how to get PLUTO program

From: [email-masked] (Makoto Sakuta)
Date: Tue, 1 Feb 94 11:26:11 jst

Could anyone point me whether the academic researchers can get PLUTO program,
which displays the crystal structure of the compound, and if can, how to get
this program?
                                        ---------------------------------------
                                        Toyohashi University of Technology
                                        Knowlegde-based Information Engineering
                                        Makoto Sakuta
                                        [email-masked]